[FreeWebshop]
url=http://www.freewebshop.org/
safe=2.2.7
vuln=CVE-2007-6711
file=subs.inc.php
variable=$version
subdir=1

[Magento-old]
url=http://www.magentocommerce.com/
safe=1.9.2.2
vuln=https://de.magento.com/security/patches/supee-6788-%E2%80%93-addresses-vulnerability-zend-framework
file=Mage.php
variable=return '
subdir=1

[Magento]
url=http://www.magentocommerce.com/
safe=1.9.2.2
vuln=https://de.magento.com/security/patches/supee-6788-%E2%80%93-addresses-vulnerability-zend-framework
# This does not reliably give correct version numbers,
# but it works for the latest versions
file=RELEASE_NOTES.txt
variable=====
subdir=0

[zencart]
url=http://www.zen-cart.com/
safe=1.3.9
vuln=CVE-2009-2254
file=paypaldp.php
variable=$this->codeVersion
subdir=3